@charset "UTF-8";
/*--------------------------
 ROOMPLAN LIST
----------------------------*/
.roomplan_list_shoulder_wrap {
    padding-top: 30px;
    padding-bottom: 30px;
    margin-left: 20px;
    margin-right: 20px;
}
.roomplan_list_shoulder {
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0.02em;
}
.roomplan_list_p {
    font-size: 10px;
    line-height: 20px;
    padding-top: 5px;
}
/*--------------------------
 ROOMPLAN POSITION
----------------------------*/
.roomplan_position {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}
.roomplan_position img {
    width: 100%;
    height: auto;
}
/*--------------------------
 ROOMPLAN LIST
----------------------------*/
.roomplan_list_wrapper {
    
}
.roomplan_list {
 
}
.roomplan_list::after {
    content: "";
    display: block;
    clear: both;
}
.roomplan_list li {
    border: 1px solid #C9C9C9;
    margin-bottom: 5%;
    text-align: center;
	-webkit-transition: all .3s;
    transition: all .3s;
}

.roomplan_list li:nth-child(3n) {
    margin-right: 0%;
}
.roomplan_list li a {
    display: block;
    text-decoration: none;
    color: #000000;
	-webkit-transition: all .3s;
    transition: all .3s;
}
.roomplan_list li:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}

.roomplan_list li img {
    width: 90%;
    height: auto;
    padding-top: 10px;
}
.roomplan_list_title {
    font-size: 38px;
    line-height: 44px;
    padding-top: 13px;
    background-color: #E6F2FB;
    padding-bottom: 15px;
    padding-left: 20px;
    text-align: left;
	background-image: url(../images/roomplan_list_titleback.svg);
    background-position: center center;
    background-size: cover;
    color: #FFFFFF;
}
.roomplan_list_title br {
    display: none;   
}


.rlt01 {
    font-size: 18px;
    vertical-align: top;
    letter-spacing: 0.05em;
    padding-left: 5px;
}
.rlt02 {
    font-size: 20px;
    color: #FFFFFF;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-top: 3px;
    margin-left: 15px;
	border: 1px solid #becee4;
}
.roomplan_list_chars {
    padding-top: 1px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: left;
}
.roomplan_list_chars p {
    font-size: 18px;
    line-height: 28px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #B1B1B1;
    padding-top: 5px;
}
/*--------------------------
 ROOMPLAN ENTRY NAV
----------------------------*/

.roomplan_entry_nav_wrapper {
    padding-top: 20px;
    padding-bottom: 30px;
 }


.roomplan_entry_nav {
   
}
.roomplan_entry_nav::after {
    content: "";
    display: block;
    clear: both;
}

.roomplan_entry_nav li {
    border: 1px solid #a2c3e7;
    text-align: center;
    -webkit-transition: all .3s;
    transition: all .3s;
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 2%;
    width: 48.25%;
    float: left;
    margin-right: 2%;
}


.roomplan_entry_nav li:nth-child(2n) {
    margin-right: 0%;
}

.roomplan_entry_nav li span {
    vertical-align: middle;  
}
.roomplan_entry_nav li a {
    padding-top: 10px;
    padding-bottom: 10px;
}


.roomplan_entry_nav li a {
    text-decoration: none;
    color: #000000;
    -webkit-transition: all .3s;
    transition: all .3s;
    display: block;
}
.roomplan_entry_nav li:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha(opacity=60)";
    background-color: #A2C3E7;
}


.rle01 {
    font-size: 12px;
    padding-left: 2px;
    padding-right: 5px;
}
.rle02 {
    font-size: 16px;
    padding-top: 5px;
	padding-left: 3px;
    padding-right: 0px;
}

.roomplan_entry_nav_active a {
    text-decoration: none;
    color: #FFFFFF!important;
    -webkit-transition: all .3s;
    transition: all .3s;

    display: block;
    background-color: #7e9eca;
}
/*--------------------------
 ROOMPLAN ENTRY TITLE
----------------------------*/
.roomplan_entry_title_back {
    background-color: #E6F2FB;
    background-image: url(../images/roomplan_type_titleback_xs.svg);
    background-position: center center;
    background-size: cover;
    
}
.roomplan_entry_title_wrap {
    position: relative;
    margin-left: 30px;
    margin-right: 30px;
    padding-bottom: 40px;
}
.roomplan_entry_title {
    font-size: 80px;
    line-height: 90px;
    padding-bottom: 10px;
    padding-top: 20px;
    color: #FFFFFF;
}
.roomplan_entry_title br {
    display: none;    
}
.rets01 {
    font-size: 20px;
    line-height: 32px;
    vertical-align: middle;
    padding-left: 3px;
    padding-right: 3px;
    letter-spacing: 0.05em;
}
.rets02 {
    font-size: 26px;
    color: #FFFFFF;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-top: 3px;
    margin-left: 15px;
    vertical-align: text-bottom;
	border: 1px solid #FFFFFF;
}
.roomplan_entry_spec {
    font-size: 22px;
    line-height: 38px;
    letter-spacing: 0.02em;
    padding-bottom: 5px;
   
}
.roomplan_entry_spec span {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.02em;
    display: block;
}

.roomplan_entry_position {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 40px;
    max-width: 350px;
    margin-top: 30px;
}
.roomplan_entry_position img {
    height: auto;
    width: 100%;
}
.roomplan_entry_copy_wrapper {
    padding-top: 30px;
    margin-left: 20px;
    margin-right: 20px;
}
.roomplan_entry_shoulder {
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0.02em;
    padding-bottom: 0px;
}
.roomplan_entry_shoulder br {
    display: none;    
	}
.roomplan_entry_copylist {
    
}
.roomplan_entry_copylist li {
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0.02em;
    padding-bottom: 7px;
    background-image: url(../images/roomplan_check_icon.svg);
    background-repeat: no-repeat;
    background-position: left top 1px;
    background-size: 25px auto;
    padding-left: 35px;
}
.roomplan_entry_madori {
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 0px;
    width: 90%;
}
.roomplan_entry_madori img {
    width: 100%;
    height: auto;
}
/*--------------------------
 ROOMPLAN ENTRY USAGE GUIDE
----------------------------*/
.roomplan_entry_usage_guide_title {
    font-size: 20px;
    line-height: 30px;
    padding-bottom: 15px;
    padding-top: 30px;
    border-bottom: 1px solid #a2c3e7;
    padding-left: 20px;
}

.roomplan_entry_usage_guide {
    padding-top: 20px;
    margin-bottom: 0px;
    display: none;
}

.roomplan_entry_usage_guide::after {
    content: "";
    display: block;
    clear: both;
}
.roomplan_entry_usage_guide ul li {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    max-width: 350px;
}
.roomplan_entry_usage_guide ul li img {
    width: 100%;
    height: auto;
}
.roomplan_entry_usage_guide_smart {
    padding-top: 10px;
    margin-bottom: 0px;
}
.roomplan_entry_usage_guide_smart img {
    width: 100%;
    height: auto;
}
/*--------------------------
 ROOMPLAN MAIN IMG
----------------------------*/
.image_roomplan {
	margin-top: 40px;
	position: relative;
	height: auto;
}
.image_roomplan_img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.image_roomplan_title {
    position: absolute;
    top: 25px;
	left: 30px;
    z-index: 10;
    font-size: 24px;
    line-height: 38px;
    letter-spacing: 0.05em;
}
.image_roomplan_pc {
    display: none;
}
.image_roomplan_smart {
    
}
/*--------------------------
 ROOMPLAN MADORI CHANGE BANNER
----------------------------*/
.roomplan_madori_change_order_pc {
    display: none;
}
.roomplan_madori_change_order_pc img {
    width: 100%;
    height: auto;
}
.roomplan_madori_change_order_smart {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 40px;
    max-width: 450px;
    text-align: center;
}
.roomplan_madori_change_order_smart img {
    width: 97%;
    height: auto;
}

.roomplan_madori_change_order_chars {
    padding-bottom: 40px;
    margin-left: 20px;
    margin-right: 20px;
}
.roomplan_madori_change_order_shoulder {
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0.03em;
	padding-bottom: 10px;
}
.roomplan_madori_change_order_caution {
    font-size: 12px;
    line-height: 18px;
}
/*--------------------------
 ENTRY PAGE NAVI
----------------------------*/
.entry_pagenavi {
	position: relative;
	margin-top: 70px;
	margin-bottom: 30px;
	letter-spacing: 0.1em;
}

.entry_pagenavi_prev a{
    font-size: 11px;
    line-height: 14px;
    font-weight: normal;
    color: #666666;
    text-align: right;
    text-decoration: none;
    position: absolute;
    width: 25%;
    padding-top: 13px;
    height: 28px;
    left: 0px;
    background-image: url(../images/arrow_prev.svg);
    background-repeat: no-repeat;
    background-position: left 10px center;
    background-size: 6px auto;
    border: 1px solid #C1C1C1;
    border-radius: 5px;
    padding-right: 5%;
}
.entry_pagenavi_next a{
    font-size: 11px;
    line-height: 14px;
    text-align: left;
    text-decoration: none;
    position: absolute;
    width: 25%;
    right: 0px;
    padding-top: 13px;
    height: 28px;
    margin-top: -43px;
    background-image: url(../images/arrow_next.svg);
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 6px auto;
    border: 1px solid #C1C1C1;
    border-radius: 5px;
    padding-left: 5%;
}
.entry_pagenavi_top a{
	text-align: center;
	display: block;
	width: 35%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 13px;
	height: 28px;
	margin-top: -40px;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	border: 1px solid #C1C1C1;
	
	background-image: url(../images/arrow_next.svg);
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 6px auto;
	border-radius: 5px;
}
.entry_pagenavi a {
	color: #666666;
	text-decoration: none;
	display: block;
}
.entry_pagenavi a:hover {
	-webkit-transition: all .3s;
	transition: all .3s;
	color: #999999;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
/*--------------------------
 ROOMPLAN ENTRY NAV BOTTOM
----------------------------*/
.roomplan_entry_nav_bottom_wrapper {
    padding-top: 30px;    
}
.roomplan_entry_nav_bottom {
    margin-bottom: 30px;   
}
.roomplan_entry_nav_bottom::after {
    content: "";
    display: block;
    clear: both;
}

.roomplan_entry_nav_bottom li {
    border: 1px solid #a2c3e7;
    -webkit-transition: all .3s;
    transition: all .3s;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 2.2%;
    
}

.roomplan_entry_nav_bottom li span {
  
}

.roomplan_entry_nav_bottom li a {
    padding-top: 6px;
    padding-bottom: 8px;
    background-image: url(../images/arrow_black.svg);
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 8px auto;
	padding-left: 20px;
}


.roomplan_entry_nav_bottom li a {
    text-decoration: none;
    color: #000000;
    -webkit-transition: all .3s;
    transition: all .3s;
    display: block;
}
.roomplan_entry_nav_bottom li:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha(opacity=60)";
    background-color: #A2C3E7;
}
.rleb01 {
    font-size: 14px;
    letter-spacing: 0.05em;
    padding-left: 5px;
    padding-right: 5px;
}
.rleb02 {

}
.roomplan_entry_nav_bottom_active a {
    text-decoration: none;
    color: #FFFFFF!important;
    -webkit-transition: all .3s;
    transition: all .3s;
    padding-top: 50px;
    padding-bottom: 50px;
    display: block;
    background-color: #7e9eca;
	border: 1px solid #7e9eca;
}
/*--------------------------
 ROOMPLAN TOP NAV
----------------------------*/
.roomplan_top_nav_wrapper {
    margin-top: 20px; 
	margin-left: 20px;
	margin-right: 20px;
}

.roomplan_top_nav {
    margin-left: auto;
    margin-right: auto;
}


.roomplan_top_nav::after {
    content: "";
    display: block;
    clear: both;
}

@media screen and (max-width:400px) {
.roomplan_top_nav li {
    margin-bottom: 2%;

}
}
@media screen and (min-width:400px) {
.roomplan_top_nav li {
    width: 49.5%;
    float: left;
    margin-bottom: 1%;
    margin-right: 1%;
}
.roomplan_top_nav li:nth-child(2n) {
    margin-right: 0%;
}
}

.roomplan_top_nav li img {
    width: 100%;
    height: auto;
}
.roomplan_top_nav li a {
     -webkit-transition: all .3s;
    transition: all .3s;
}
.roomplan_top_nav li a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}
/*--------------------------
 BIRD CAGE
----------------------------*/
@media screen and (max-width:360px) {
.birdcage_entry_position {
    margin-left: -20px!important;    
}
}
@media screen and (min-width:360px) {
.birdcage_entry_position {
    
}
}
.birdcage_entry_position {
    width: 288px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    background-color: #FFFFFF;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
}
.birdcage_base {
    width: 288px;
    height: 265px;
    position: relative;
    background-image: url(../images/roomplan_birdcage_base.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.birdcage {
    width: 48px;
    position: absolute;
	top: 0px;
}
.birdcage a {
    -webkit-transition: all .3s;
    transition: all .3s;
}
.birdcage a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}
.birdcage_A {
    left: 36px;
}
.birdcage_B {
    left: 87px;
}
.birdcage_C {
    left: 138px;
}
.birdcage_D {
    left: 189px;
}
.birdcage_E {
    left: 240px;
}